@charset "UTF-8";

/* tele-groteskultregular */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: top;
  box-sizing: border-box;
}

.fancybox-overlay {
  background: rgba(0, 0, 0, 0.7);
}

.fett {
  font-family: Tele-groteskfett !important;
}
.halb {
  font-family: Tele-groteskhalb !important;
}
.ultra {
  font-family: tele-groteskultregular !important;
}

.center {
  text-align: center;
}
.nowrap {
  white-space: nowrap;
}

script + img {
  position: absolute;
  visibility: hidden;
}

body {
  margin: 0;
  display: block;
  background-color: #4b4b4b;
  font-family: 'tele-neo-var', Arial;
  font-size: 16px;
}
table.area {
  width: 100%;
}
a {
  text-decoration: none;
  color: #e20074;
}
a:hover {
  text-decoration: underline;
  cursor: pointer;
}

a:focus-visible,
a:focus,
a:active {
  outline: 2px solid black;
  border-radius: 3px;
  outline-offset: 3px;
}
.black-section a:focus-visible,
.black-section a:focus,
.black-section a:active {
  outline: 2px solid white;
  border-radius: 3px;
  outline-offset: 3px;
}
b,
strong {
  font-weight: 700;
}
.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.clear {
  clear: both;
  float: none;
  font-size: 0px;
  height: 0px;
  background: none;
  padding: 0;
}
.magenta {
  color: #e20074 !important;
}
.blue {
  color: #60a6e9 !important;
}

.btn {
  background: #e20074;
  color: #fff;
  font-size: 16px;
  font-weight: 655;
  line-break: 20px;
  height: auto;
  line-height: auto;
  padding: 10px 19px;
  border-radius: 999px !important;
  text-align: center;
  text-decoration: none !important;
  white-space: nowrap;
  display: inline-block;
  margin: 0 auto;
  position: relative;
  border: 1px solid transparent;
}

form button {
  font-family: 'tele-neo-var';
}
.wrapper button {
  font-family: 'tele-neo-var';
  cursor: pointer;
}
.wrapper button[disabled],
.wrapper button[disabled]:hover {
  background: #dddddd;
  color: #a3a3a3;
}

.btn:active,
.btn:focus-visible,
.btn:focus {
  outline: 2px solid white; /* Wewnętrzna ramka */
  outline-offset: 2px;
  top: -2px;
  left: -2px;
}
.btn.black {
  background: #000;
  color: #fff;
}
.black-section .btn.black {
  background: #000;
  color: #fff;
  border: 1px solid white;
}
.btn.black:hover {
  background: rgb(65, 65, 65);
}

.btn.ghost {
  background: #ffffff80;
  color: #000;
}
.btn.ghost:hover {
  background: #ffffffaa;
  color: #000;
}

.btn.big {
  font-size: 20px;
  line-height: 22px;
  padding: 20px 32px;
}

.btn.white {
  background: white;
  color: #e20074;
  border: 2px solid #e20074;
}

.btn.white.big {
  padding: 13px 40px;
}

.btn:hover {
  background: rgb(232, 51, 144);
  color: white;
}

.btn.white:hover {
  background: #ffdbed;
  color: #e20074;
}
.wrapper {
  /*max-width: 1920px;*/
  min-width: 320px;
  margin: 0 auto;
  width: 100%;
  font-family: 'tele-neo-var';
  font-weight: 500;
  line-height: 1.25;
  color: #fff;
  background-color: black;
}

.section {
  width: 100%;
  height: auto;
  padding: 16px 0;
  position: relative;
}

.section .content {
  width: 100%;
  max-width: 600px;
  min-width: 320px;
  margin: 0 auto;
  position: relative;
  padding: 0px 15px;
}

#thx,
#err {
  text-align: center;
}

.visible-sm {
  display: none;
}
.visible-md {
  display: none;
}
.visible-lg {
  display: block;
}

.hidden-sm {
  display: block;
}
.hidden-md {
  display: block;
}
.hidden-lg {
  display: none;
}

/* TYLKO DLA TEJ STRONY ---------------------------------------------- */

/* TYLKO DLA TEJ STRONY ---------------------------------------------- */

body .tipso_content {
  font-size: 16px;
}
h1,
.h1 {
  font-size: 24px;
}

h1 ._1 {
  margin-bottom: 0.8em;
  display: block;
}

.h1 ._4 {
  font-size: 38px;
  display: block;
  font-weight: 655;
}
h2 {
  font-weight: 655;
  font-size: 28px;
  margin-bottom: 0.5em;
  line-height: 1;
}
h2.smaller {
  font-size: 24px;
}

.mainCon {
  background: none;
  margin-bottom: 8px;
  border-bottom: 1px solid #666;
}

.mainCon * {
  text-decoration: none;
}

.mainCon a.logo {
  display: inline-block;
}

.mainCon a:hover {
  text-decoration: none;
}

.mainCon img {
  height: 60px;
}

i.infotip {
  background: #c1c1c1
    url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAABFCAYAAAA4lKTpAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDNjZBRDkwMURGOUIxMUU5QTM1M0NGRUIzQTdDMENCNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDNjZBRDkwMkRGOUIxMUU5QTM1M0NGRUIzQTdDMENCNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkM2NkFEOEZGREY5QjExRTlBMzUzQ0ZFQjNBN0MwQ0I1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkM2NkFEOTAwREY5QjExRTlBMzUzQ0ZFQjNBN0MwQ0I1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+8mHMKwAAAZJJREFUeNrs2r2qwjAUB/ATrZNFF3Hr6tBF6CSKSym4+gi+QsFHcHfuUHB0kE6+gIuPINi9i2DbpSCKesl623sl/dAI/4wth/NLk9DTNMyyLJK5KXmCdF2nXq8nFBNFEe12u+qBk8mE5vP5M0/HDMNgy+VSKKYmmmQ0GuUern6/L9wxYaCiKG+dgzWSvAEIIIAAygYMwzB3ssfjUT1wu91SHMfCie73O202GyYax2Qvt7BIAATw24GZ5XGj0aBut1tqosvlQufzuTiQ4xzHeWqaVvrTWK/XzHXdYkM8HA6pChxv4/G4+EdTs9nEIgEQQAABlBmYJIncwP1+T6fTSd5q5na70Ww2Y39VM7Zt59qILLXc4sggCDIDrtcrFgmAAAIIIIAAAggggAD+W1G3Wi0yTTMzoNPp5E7Gd86m02nmvcPhQL7vp66nfuS0221arVZPVVXf/rQWiwX7fXQlNcSDwYA+geONn8d5OQfr9ToWCYAAAgigzMBPbmDygxcvgfxdeDwe2btx/CSJ53mp6z8CDADOxmcOn9b3IgAAAABJRU5ErkJggg==')
    center no-repeat;
  background-size: auto;
  background-size: auto auto;
  background-size: auto 10px;
  border-radius: 50%;
  color: #fff;
  content: 'i';
  display: inline-block;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  height: 17px;
  line-height: 17px;
  margin-top: -5px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 17px;
}
i.infotip.go-top {
  top: -1.8em;
}
.tipso_style {
  cursor: help;
}

.sr-only {
  height: 1px;
  position: absolute;
  opacity: 0;
  color: black;
  background: white;
}

.section.mod0 {
  padding-top: 30px;
  position: relative;
}
.section.mod0 .apla {
  background: black;
  color: black;
  border-radius: 16px 16px 0 0;
  overflow: hidden;
  position: relative;
}
.section.mod0 .apla picture.kv-image img {
  max-width: 100%;
}
.section.mod0 .apla .pat-firm {
  display: inline-block;
  color: black;
  background: white;
  font-size: 14px;
  padding: 0.25em 0.6em;
  border-radius: 6px;
  position: absolute;
  top: 15px;
  right: 15px;
}

h1,
.h1 {
  line-height: 1;
}
.section.mod0 .text {
  background: #202020;
  border-radius: 0 0 16px 16px;
  padding: 40px 32px;
}
.section.mod0 .text .button-holder {
  margin-top: 25px;
}
.section.mod0 .text .button-holder .btn {
  margin-top: 8px;
}
.section.mod0 .text .btn.black {
  background: #202020;
}
.section.mod0 .text .btn.black:hover {
  background: rgb(65, 65, 65);
}

.section.mod-last {
  background: white;
  padding: 25px 0 15px 0;
  color: black;
}

.section.mod-last .legal {
  font-size: 14px;
  line-height: 1.4em;
}

.section.mod-last .mod-last-header {
  font-size: 22px;
  margin: 0.6em 0;
}

.section.mod-last .reg-item {
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  margin: 12px 0;
}
.section.mod-last .reg-item .doc {
  text-align: left;
  background: #f1f1f1;
  font-size: 16px;
  font-weight: 655;
  padding: 24px 24px;
  border-radius: 16px;
  color: black;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.section.mod-last .reg-item .doc i.doc-download {
  display: block;
  width: 25px;
  height: 25px;
  min-width: 25px;
  margin: 0 12px 0 0;
  background: url(../images/external-link.svg) center / contain no-repeat;
}

.section.mod-last .reg-item .doc-view {
  display: block;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin: 0 4px;
  background: url(../images/content.svg) center no-repeat;
  background-size: 20px auto;
  text-indent: 20000px;
  overflow: hidden;
  white-space: nowrap;
}
.section.mod-last .reg-item .doc-view:hover {
  background-color: rgba(1, 1, 1, 0.1);
}

.section.mod-last .logo-footer {
  display: block;
  height: 35px;
  margin: 15px auto;
}

.section.mod-last .reserved {
  text-align: center;
}

.section.mod-last hr {
  border: none;
  border-top: 1px solid #666;
}

.section.mod1 .card_box {
  display: flex;
  gap: 8px;
  /* overflow-x: scroll; */
  padding: 20px 0;
}

.card_box.full-w {
  display: block;
  width: auto;
}

.card_box.flow {
  display: flex;
  gap: 8px;
  padding: 20px 0;
  flex-direction: column;
}

.card_box.alt {
  display: block;
  overflow-x: auto;
  padding-top: 0;
}

.section.mod1 .card_box .card_box_col {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.section.mod1 .card_box .card_box_col.dbl {
  display: flex;
  flex-direction: row;
  gap: 8px;
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: flex-start;
}

.section.mod1 .card_box .card_box_col .card_item {
  border-radius: 24px;
  padding: 32px;
  width: 300px;
}

.section.mod1 .card_box .card_box_col .card_item.clickable {
  border-radius: 16px;
  width: 140px;
  padding: 16px;
  background-color: #202020;
  padding-bottom: 80px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  border: none;
  font-family: 'tele-neo-var';
}

.section.mod1 .card_box .card_box_col .card_item.clickable:focus-visible {
  outline-offset: -4px;
  outline: 2px solid white;
}

.section.mod1 .card_box .card_box_col .card_item.clickable.active {
  width: 140px;
  background-color: #414141;
}

.section.mod1 .card_box .card_box_col .card_item.clickable .small_title {
  font-weight: 655;
  color: #fff;
  font-size: 20px;
  margin: 0;
  text-align: left;
}

.card_box.full-w .card_box_col .card_item {
  width: 100%;
  padding-right: 60px;
}

.section.mod1 .card_box .card_box_col .fix-dbl {
  display: flex;
  gap: 8px;
  width: 100%;
}

.card_box.flow .card_box_col .fix-dbl {
  flex-direction: column;
  width: auto;
}

.section.mod1 .card_box .card_box_col .fix-dbl .card_item {
  max-width: 300px;
  min-width: 300px;
}

.section.mod1 .card_box .card_box_col.dbl .card_item:first-child {
  width: 100%;
}

.section.mod1 .card_box .card_box_col.dbl .card_item:not(:first-child) {
  flex: 1;
}

.card_box.alt .card_box_col .card_item {
  width: auto;
  margin-bottom: 10px;
}

.section.mod1 .card_box .card_box_col .card_item.grow {
  flex-grow: 1;
}

.section.mod1 .card_box .card_box_col .card_item.bg_card {
  background: transparent url(../images/card_bg.jpg) center center no-repeat;
  background-size: cover;
}

.section.mod1 .card_box .card_box_col .card_item.bg_card.alt {
  background: transparent url(../images/card_bg_alt.jpg) center center no-repeat;
  background-size: cover;
  height: 400px;
}

.section.mod1 .card_box .card_box_col .card_item.ico_corner {
  background-image: url(../images/ico_home_wifi.svg);
  background-position: calc(100% - 32px) calc(100% - 32px);
  background-repeat: no-repeat;
}

.section.mod1 .card_box .card_box_col .card_item.ico_corner.c_left {
  background-position: calc(0% + 16px) calc(100% - 16px);
}

.section.mod1 .card_box .card_box_col .card_item.ico_corner.ico_1 {
  background-image: url(../images/tabs-ico1.svg);
}

.section.mod1 .card_box .card_box_col .card_item.ico_corner.ico_2 {
  background-image: url(../images/tabs-ico2.svg);
}

.section.mod1 .card_box .card_box_col .card_item.ico_corner.ico_3 {
  background-image: url(../images/tabs-ico3.svg);
}

.section.mod1 .card_box .card_box_col .card_item.ico_corner.ico_4 {
  background-image: url(../images/tabs-ico4.svg);
}

.section.mod1 .card_box .card_box_col .card_item .big_title {
  font-weight: 655;
  color: #000;
  font-size: 32px;
  margin-bottom: 13px;
}

.card_box.alt .card_box_col .card_item .big_title {
  margin-bottom: 0px;
  line-height: 1em;
  font-size: 24px;
}

.section.mod1 .card_box .card_box_col .card_item .big_title span {
  display: block;
  font-size: 0.5em;
}

.card_box.alt .card_box_col .card_item .big_title span {
  font-size: 0.72em;
  margin-bottom: 24px;
}

.section.mod1 .card_box .card_box_col .card_item .small_text {
  font-weight: 500;
  color: #000;
  font-size: 14px;
  margin-bottom: 16px;
}

.card_box.alt .card_box_col .card_item .small_text {
  font-size: 16px;
  margin-top: 16px;
  margin-bottom: 0px;
}

.card_box.alt .card_box_col .card_item .btn {
  margin-top: 24px;
}

.section.mod1 .card_box .card_box_col .card_item .price_text {
  font-weight: 655;
  color: #000;
  font-size: 24px;
  margin-bottom: 4px;
  display: flex;
  align-items: baseline;
}

.section.mod1 .card_box .card_box_col .card_item .price_text span {
  font-size: 0.64em;
  padding-left: 1px;
}

.section.mod1 .card_box .card_box_col .card_item .light_text {
  font-weight: 500;
  color: #000;
  font-size: 16px;
  margin-bottom: 16px;
}

.section.mod1 .card_box .card_box_col .card_item .btn {
  width: 100%;
}

.section.mod1 .card_box .card_box_col .card_item .small_title {
  font-weight: 655;
  color: #000;
  font-size: 24px;
  margin-bottom: 4px;
}

.section.mod1 .card_box .card_box_col .card_item .mid_title {
  font-weight: 655;
  color: #000;
  font-size: 28px;
  line-height: 1.1em;
  margin-bottom: 4px;
}

.section.mod1 .card_box .card_box_col .card_item .small_title.alt,
.section.mod1 .card_box .card_box_col .card_item .mid_title.alt {
  margin-bottom: 12px;
}

.section.mod1 .card_box .card_box_col .card_item .pat-info {
  font-weight: 655;
  color: #ffffff;
  background: #e20074;
  font-size: 16px;
  margin-bottom: 12px;
  padding: 4px 8px;
  border-radius: 6px;
  display: inline-block;
}

.section.mod1 .card_box .card_box_col .card_item .regular_text {
  font-weight: 655;
  color: #000;
  font-size: 16px;
}

.section.mod1 .card_box .card_box_col .card_item .regular_text span {
  font-weight: 500;
  color: #000;
  font-size: 0.9em;
  line-height: 1.1em;
  display: inline-block;
}

.section.mod1 .card_box .card_box_col .card_item .img-container {
  text-align: center;
}

.fix-no-wrap {
  overflow-x: auto;
}

.installment-switcher {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 25px 0;
}

.installment-switcher .cs {
  font-size: 20px;
  font-weight: 655;
  margin-right: 15px;
}

.installment-switcher .switcher-holder {
  padding: 3px;
  border-radius: 999px;
  background: white;
  color: white;
  white-space: nowrap;
}

.installment-switcher .switcher-holder .item {
  font-size: 14px;
  color: black;
  border-radius: 999px;
  line-height: 40px;
  display: inline-block;
  padding: 0 15px;
  font-weight: 655;
}

.installment-switcher .switcher-holder .item:focus {
  outline: 2px solid black;
  outline-offset: -5px;
}

.installment-switcher .switcher-holder .item.active {
  background: #e20074;
  color: white;
}

.section .offer-slider {
  padding-bottom: 2em !important;
}
.section .offer-slider .offer-item {
  width: 312px;
  margin-right: 10px;
}
.section .offer-slider .offer-item .rec-content {
  border-radius: 24px;
  padding: 24px;
  color: black;
}
.section .offer-slider .offer-item .rec-content + .rec-content {
  margin-top: 5px;
}
.section .offer-slider .offer-item .rec-content .top-pat {
  color: white;
  margin: 0.22em 0;
  padding: 0.3em 0.5em 0.2em;
  background: #e20074;
  border-radius: 8px;
  font-weight: 655;
  display: inline-block;
  white-space: nowrap;
}
.section .offer-slider .offer-item .rec-content .top-pat.pat2 {
  color: #d00200;
  background: #fee2d0;
}
.section .offer-slider .offer-item .rec-content .top-pat.pat3 {
  color: #880046;
  background: #f9cce3;
}
.section .offer-slider .offer-item .rec-content.color1 {
  background: #84b0f5;
}
.section .offer-slider .offer-item .rec-content.color2 {
  background: #95a5f3;
}
.section .offer-slider .offer-item .rec-content.color3 {
  background: #a49df1;
}
.section .offer-slider .offer-item .rec-content.color4 {
  background: #4ad9cd;
}
.section .offer-slider .offer-item .rec-content.color5 {
  background: #4dd1e0;
}
.section .offer-slider .offer-item .rec-content.color6 {
  background: #5ec2ed;
}
.section .offer-slider .offer-item .rec-content.color7 {
  background: #202020;
  color: white;
}
.section .offer-slider .offer-item .rec-content.color7.dev-ico {
  background: #202020 url(../images/dev-ico.svg) right 40px center no-repeat;
  color: white;
}

.section .offer-slider .offer-item .rec-content .duration {
  font-size: 14px;
  color: #414141;
}
.section .offer-slider .offer-item .rec-content .p1 {
  font-size: 16px;
  font-weight: 655;
  margin-top: 8px;
}
.section .offer-slider .offer-item .rec-content .p2 {
  font-size: 32px;
  font-weight: 655;
  margin: 0.1em 0 0 0;
  line-height: 1;
}
.section .offer-slider .offer-item .rec-content .p3 {
  font-size: 16px;
}
.section.mod3 .offer-slider .offer-item .rec-content .p3.magenta {
  margin: 0.8em 0 0.4em;
}
.section .offer-slider .offer-item .rec-content .p31 {
  font-size: 16px;
  font-weight: 655;
}
.section .offer-slider .offer-item .rec-content .p4 {
  margin: 0.5em 0;
}

.section.mod3 .offer-slider .offer-item .rec-content .p4 {
  margin: 0.85em 0;
}

.section .offer-slider .offer-item .rec-content .t1 {
  font-size: 24px;
}

.section .offer-slider .offer-item .rec-content .t2 {
  font-size: 16px;
}
.section .offer-slider .offer-item .rec-content .t3 {
  font-size: 24px;
  line-height: 1;
}
.section .offer-slider .offer-item .rec-content .t4 {
  font-size: 32px;
  line-height: 1;
  margin-bottom: 0.8em;
}
.section .offer-slider .offer-item .rec-content .price {
  font-size: 24px;
  font-weight: 655;
}
.section .offer-slider .offer-item .rec-content .price span.small {
  font-size: 0.75em;
  font-weight: 500;
  vertical-align: baseline;
}
.section .offer-slider .offer-item .rec-content ul.profits {
  margin-bottom: 1.8em;
}
.section .offer-slider .offer-item .rec-content ul.profits li {
  list-style: none;
  padding-left: 25px;
  margin: 1em 0;
}
.section .offer-slider .offer-item .rec-content ul.profits li.tick {
  background: url(../images/checkmark.svg) top left no-repeat;
}
.section .offer-slider .offer-item .rec-content ul.profits li.cross {
  background: url(../images/cross-marker.svg) left -1px no-repeat;
  color: rgba(27, 84, 79, 1);
}
.section .offer-slider .offer-item .rec-content img.abo-last-part {
  max-width: 100%;
}

.section .offer-slider .offer-item .link {
  border: none;
  background: none;
  display: block;
  text-align: center;
  width: 100%;
  font-weight: 655;
  font-size: 16px;
  padding: 0.5em 0;
  margin-top: 35px;
  border-radius: 999px;
}
.section .offer-slider .offer-item .link:hover,
.section .offer-slider .offer-item .link:focus-visible {
  outline: 2px solid black;
  outline-offset: 2px;
}
.section .offer-slider .offer-item .link i {
  background: url(../images/arrow-slider.svg) center no-repeat;
  background-size: 8px auto;
  margin-left: 3px;
  display: inline-block;
  width: 1em;
  height: 1em;
  transform: rotate(180deg);
}

.section .offer-slider .offer-item .btn {
  width: 100%;
  margin: 10px 0 5px;
}
.section .offer-slider .offer-item .btn.mt-25 {
  margin-top: 25px;
}

.section .offer-slider .folding {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  font-size: 16px;
  margin-top: 0.8em;
  background: none;
  border: none;
  font-weight: 655;
  width: 100%;
}
.section .offer-slider .folding i {
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url(../images/faq-arrow.svg) center no-repeat;
  -webkit-transform: rotate(0deg);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.section .offer-slider .folding.expanded i {
  -webkit-transform: rotate(180deg);
}

.section .offer-slider #secure-desc {
  padding: 15px 0 0;
  line-height: 1.375;
}
.section .offer-slider #secure-desc ul li {
  margin-left: 1em;
}
.section .offer-slider #secure-desc ul li {
  margin-left: 1em;
}

.section.mod-dev .after-h2 {
  font-size: 20px;
  margin-bottom: 24px;
}
.section.mod-dev .dev-slider .dev-item {
  max-width: 292px;
  margin-right: 10px;
}
.dev-item.template {
  display: none !important;
}
.section.mod-dev .dev-slider .dev-item .photo-holder {
  background: #202020;
  padding: 55px 0 25px;
  text-align: center;
  border-radius: 16px;
  position: relative;
}
.section.mod-dev .dev-slider .dev-item .photo-holder img.dev-image {
  max-height: 160px;
  display: inline-block;
}
.section.mod-dev .dev-slider .dev-item .photo-holder img.energy {
  width: 40px;
  position: absolute;
  left: 50px;
  top: 20px;
}
.section.mod-dev .dev-slider .dev-item .photo-holder .badge {
  position: absolute;
  right: 20px;
  top: 19px;
  font-size: 16px;
  border-radius: 8px;
  padding: 3px 8px;
  background: #e20074;
}
.section.mod-dev .dev-slider .dev-item .photo-holder .badge.light {
  color: #a40054;
  font-weight: 655;
  background: #ffbddf;
}
.section.mod-dev .dev-slider .dev-item .blank-bg {
  padding: 24px;
}
.section.mod-dev .dev-slider .dev-item .name-holder {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.section.mod-dev .dev-slider .dev-item .dev-name {
  font-size: 22px;
  font-weight: 655;
}
.section.mod-dev .dev-slider .dev-item .name-holder button {
  width: 55px;
  height: 35px;
  max-width: 55px;
  border: none;
  background: none;
  flex-basis: 55px;
  display: block;
}
.section.mod-dev .dev-slider .dev-item .name-holder button img {
  width: 55px;
}
.section.mod-dev .dev-slider .dev-item ul.dev-spec {
  list-style: none;
}

.section.mod-dev .dev-slider .dev-item ul.dev-spec li.tick button {
  background: none;
  border: none;
  font-size: 1em;
  margin: 0;
  padding: 0;
  color: white;
  text-decoration: underline;
}
.section.mod-dev
  .dev-slider
  .dev-item
  ul.dev-spec
  li.tick
  button:focus-visible {
  outline: 2px solid white;
  border-radius: 3px;
  outline-offset: 3px;
}
.section.mod-dev .dev-slider .dev-item ul.dev-spec li.tick {
  list-style: none;
  padding-left: 20px;
  margin: 0.5em 0;
  background: url(../images/icon_check_white.svg) 0px 3px no-repeat;
}
.section.mod-dev .dev-slider .dev-item .variant {
  background: #202020;
  padding: 0.4em 0.6em;
  border-radius: 8px;
  display: inline-block;
}
.section.mod-dev .dev-slider .dev-item .price {
  font-size: 16px;
  vertical-align: baseline;
}
.section.mod-dev .dev-slider .dev-item .dev-offer {
  position: relative;
  background: #202020;
  padding: 1px 24px 24px 24px;
  border-radius: 24px;
  margin-bottom: 45px;
}
.section.mod-dev .dev-slider .dev-item .dev-offer button.promo-modal-launcher {
  color: #ee66ac;
  border: none;
  background: none;
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: -35px;
  right: 0px;
  font-weight: 655;
  font-size: 16px;
}
.section.mod-dev
  .dev-slider
  .dev-item
  .dev-offer
  button.promo-modal-launcher:focus-visible {
  outline: 2px solid white;
  outline-offset: 2px;
  border-radius: 6px;
}
.section.mod-dev
  .dev-slider
  .dev-item
  .dev-offer
  button.promo-modal-launcher
  i {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAJCAYAAAD+WDajAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAC9SURBVHgBbY5BCoJAFIbnjWaCIJmrdh4hj9AJUspFu1moa29gN8h2UUG1iszwCHWT3AWl5LYiJwsGFPpXj/fxvfejC9lqqRMS9CdYRGKOgfMzez+5k1WrCoENmRMFAKj/eL56nfUo+ZkMqouhRxFMm0LjmLo7o2aypG5klEZcoLdZg1cSdnkBx7SgG3VpjXkGbvbB4wD5gAuzPbdO3x1/LhvKguyXJwzAWFdmg4QJvNSQNEQpgMTpSmDm1Tcfr2Y1RYABSVkAAAAASUVORK5CYII=)
    center no-repeat;
  display: inline-block;
  width: 0.5em;
  margin-left: 0.3em;
  height: 1em;
}
.section.mod-dev .dev-slider .dev-item .nag {
  font-size: 22px;
  font-weight: 655;
  margin: 0 0 1em;
}
.section.mod-dev .dev-slider .dev-item .price span.bigger {
  vertical-align: baseline;
  color: white;
  background: #e20074;
  padding: 8px 5px 3px 5px;
  border-radius: 8px;
}
.section.mod-dev .dev-slider .dev-item .price span.bigger span {
  font-size: 22px;
  vertical-align: baseline;
}
.section.mod-dev .dev-slider .dev-item .price span.del {
  color: #cacaca;
  margin-left: 0.5em;
  text-decoration: line-through;
  vertical-align: baseline;
}
.section.mod-dev .dev-slider .dev-item .price span.del span {
  vertical-align: baseline;
}
.section.mod-dev .dev-slider .dev-item .omnibus {
  color: #626262;
  font-size: 14px;
}
.section.mod-dev .dev-slider .dev-item .item {
  margin: 1.2em 0;
}
.section.mod-dev .dev-slider .dev-item .item .value span {
  vertical-align: baseline;
}
.section.mod-dev .dev-slider .dev-item .item .value span.bigger {
  font-size: 22px;
  font-weight: 655;
  vertical-align: baseline;
}
.section.mod-dev .dev-slider .dev-item .item.mb0 {
  margin-bottom: 0;
}
.section.mod-dev .dev-slider .dev-item .item .btn {
  display: block;
  width: 100%;
}

.section.mod-dev .dev-slider .dev-item .item .btn {
  display: block;
  width: 100%;
}

.section.mod-dev .dev-slider .dev-item .item .btn:focus-visible {
  outline-color: white;
}

.offer-selector-wrapper .custom-select {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 350px;
  font-size: 22px;
  margin: 8px 0;
}

.offer-selector-wrapper .custom-select[data-select-name='group1']:after {
  position: absolute;
  content: 'Pakiet Magenta Biznes';
  left: 25px;
  top: 8px;
  font-size: 16px;
  pointer-events: none;
}
.offer-selector-wrapper .custom-select[data-select-name='group2']:after {
  position: absolute;
  content: 'Dodatkowy abonament';
  left: 25px;
  top: 8px;
  font-size: 16px;
  pointer-events: none;
}

.offer-selector-wrapper .blank-custom-select {
  height: 77.5px;
  margin: 8px 0;
  width: 100%;
}

.offer-selector-wrapper .select-selected {
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 24px;
  padding: 30px 24px 18px;
  cursor: pointer;
  user-select: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 22px;
  font-weight: 655;
}

.offer-selector-wrapper .select-items {
  position: absolute;
  background-color: black;
  border: 1px solid #ccc;
  z-index: 99;
  width: 100%;
  display: none;
  border-radius: 24px;
  overflow: hidden;
}

.offer-selector-wrapper .select-items div {
  padding: 10px;
  cursor: pointer;
}

.offer-selector-wrapper .select-items div:focus-visible {
  outline: 2px solid white;
  outline-offset: -6px;
  border-radius: 24px;
}
.offer-selector-wrapper .select-items div:hover,
.select-items .same-as-selected {
  background-color: #333;
}

.offer-selector-wrapper .select-arrow {
  display: inline-block;
  margin-left: auto;
  margin-right: 8px;
  width: 20px;
  height: 20px;
  background: url(../images/option_arrow.svg) center no-repeat;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.offer-selector-wrapper .select-selected[aria-expanded='true'] .select-arrow {
  transform: rotate(180deg);
}

.modal {
  max-width: calc(100vw - 50px);
}

.modal .rec-content {
  border-radius: 24px;
  padding: 24px;
  color: black;
}
.modal .rec-content .top-pat {
  color: white;
  padding: 0.3em 0.5em 0.2em;
  background: #e20074;
  border-radius: 8px;
  font-weight: 655;
  display: inline-block;
  margin-bottom: 1em;
  white-space: nowrap;
}
.modal .rec-content.color1 {
  background: #84b0f5;
}
.modal .rec-content.color2 {
  background: #95a5f3;
}
.modal .rec-content.color3 {
  background: #a49df1;
}
.modal .rec-content.color4 {
  background: #4ad9cd;
}
.modal .rec-content.color5 {
  background: #4dd1e0;
}
.modal .rec-content.color6 {
  background: #5ec2ed;
}

.modal .rec-content .p1 {
  font-size: 20px;
  font-weight: 655;
}
.modal .rec-content .p2 {
  font-size: 72px;
  font-weight: 655;
  margin: 0.1em 0 0 0;
  line-height: 1;
}
.modal .rec-content .p3 {
  font-size: 16px;
}
.modal .rec-content .price1 {
  font-size: 20px;
  font-weight: 655;
}
.modal .rec-content .price2 {
  font-size: 16px;
  font-weight: 655;
  color: rgba(0, 0, 0, 0.6);
  margin-top: 0.3em;
}
.modal .rec-content .price span {
  /*font-size:22px;
    font-weight: 655;
    vertical-align: baseline;*/
}
.modal .rec-content ul.profits {
  margin-bottom: 1.8em;
}
.modal .rec-content ul.profits li {
  list-style: none;
  padding-left: 25px;
  margin: 1em 0;
}
.modal .rec-content ul.profits li.tick {
  background: url(../images/checkmark.svg) top left no-repeat;
}
.modal .rec-content ul.profits li.cross {
  background: url(../images/cross-marker.svg) left -1px no-repeat;
  color: rgba(27, 84, 79, 1);
}

body.modal-fired .fancybox-outer {
  padding-top: 0px;
}

body.modal-fired .fancybox-skin {
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
}

.modal .btn,
.modal button {
  font-family: 'tele-neo-var';
}
.modal .separator {
  height: 1px;
  background: rgba(0, 0, 0, 0.15);
  margin: 15px 0;
}
.modal .folding {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  color: black;
  font-size: 20px;
  font-weight: 655;
  margin: 0em 0;
  background: none;
  border: none;
  width: 100%;
  cursor: pointer;
  font-weight: 655;
  padding: 0.5em 0;
  border-radius: 16px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.modal .folding:hover {
  background: rgba(0, 0, 0, 0.05);
  padding: 0.5em 0 0.5em 0.5em;
}
.modal .folding i {
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url(../images/faq-arrow.svg) center no-repeat;
  -webkit-transform: rotate(0deg);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.modal .folding.expanded i {
  -webkit-transform: rotate(180deg);
}
.modal .button-holder {
  padding-top: 15px;
}
.modal .button-holder .btn {
  font-size: 20px;
  padding: 22px 20px;
  display: block;
  margin: 8px 0;
  width: 100%;
}

.section.mod4 .apla {
  background: #202020;
  border-radius: 32px;
  overflow: hidden;
}
.section.mod4 .apla picture img {
  max-width: 100%;
  /*border-radius: 32px;*/
}
.section.mod4 .apla .text {
  padding: 40px 32px;
}
.section.mod4 .apla .text .subtitle {
  font-size: 20px;
  font-weight: 655;
}
.section.mod4 .apla .text .before-h2 {
  font-size: 20px;
  font-weight: 655;
  margin-bottom: 0.3em;
}
.section.mod4 .apla .btn {
  margin-top: 25px;
  font-size: 20px;
  padding: 18px 40px;
}

.section.mod10 .sec-form {
  padding: 35px 15px;
}
.section.mod10 .sec-form h2#form-desc {
  font-size: 24px;
}
.section.mod10 .sec-form #form-holder {
  border-radius: 12px;
  padding: 15px 0;
}

.section.mod10 .sec-form #form-holder .p1 {
  font-size: 24px;
  margin-bottom: 0.6em;
}

.section.mod10 .sec-form #form-holder .p2 {
  font-size: 16px;
  color: #fff;
}

.section.mod10 .sec-form #form-holder .item {
  position: relative;
  margin: 1.8em 0;
}

.section.mod10 .sec-form #form-holder form input[type='checkbox']#zgoda_baner {
  position: absolute;
  left: -1000000px;
}

.section.mod10 .sec-form #form-holder form .roz-hide {
  color: white;
  font-size: 0.9em;
}

.section.mod10 .sec-form #form-holder form .legal_zgoda {
  display: inline-block;
  font-size: 16px;
  text-align: left;
  color: #fff;
  width: calc(100% - 30px);
}

.section.mod10 .sec-form #form-holder .thx,
.section.mod10 .sec-form #form-holder .err {
  text-align: left;
  font-size: 28px;
  margin-bottom: 15px;
  margin-top: 60px;
  text-align: left;
}

.section.mod10 .sec-blog {
  margin-top: 0;
}

.section.mod10 .sec-blog .apla {
  border-radius: 12px;
  overflow: hidden;
}

.section.mod10 .sec-blog .apla .mod3-img img {
  width: 100%;
}

.section.mod10 .sec-blog .apla .text {
  padding: 25px;
}

.section.mod10 .sec-blog .apla .btn-holder {
  margin-top: 60px;
}

.section.mod10 .sec-form #form-holder form .item input[type='text'],
.section.mod10 .sec-form #form-holder form .item input[type='tel'] {
  border: 1px solid white;
  border-radius: 16px;
  font-size: 24px;
  font-weight: 700;
  line-height: 22px;
  padding: 32px 35px 14px 25px;
  font-family: 'tele-neo-var';
  margin-bottom: 15px;
  margin: 0;
  box-sizing: border-box;
  width: 100%;
  color: white;
}
.section.mod10 .sec-form #form-holder form .item input[type='text']:focus,
.section.mod10 .sec-form #form-holder form .item input[type='tel']:focus {
  outline: 2px solid white;
}
.section.mod10 .sec-form #form-holder form .item input:hover {
  background: #333;
}

.section.mod10 .sec-form #form-holder form .item .floating-label {
  color: white;
}
.section.mod10
  .sec-form
  #form-holder
  form
  .item
  input[type='checkbox']
  ~ .fake-chx {
  background-color: #000;
  border-color: white;
}
.section.mod10
  .sec-form
  #form-holder
  form
  .item
  input[type='checkbox']:focus-visible
  ~ .fake-chx {
  outline-color: white;
}
.section.mod10
  .sec-form
  #form-holder
  form
  .item
  input[type='checkbox']:checked
  ~ .fake-chx {
  background: #e20074
    url('data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iT0RTSWNvbiBPRFNDaGVja2JveEljb24tQ2hlY2ttYXJrIE9EU0NoZWNrYm94SWNvbi1DaGVja21hcmstLXNlbGVjdGVkLXNlbGVjdGVkIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBhcmlhLWhpZGRlbj0iZmFsc2UiIHRhYmluZGV4PSItMSI+PGcgZmlsbD0iI2ZmZmZmZiI+PGc+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtOS4yMTUgMTkuNzgtNi44OTgtNi44NjZhMS4yNSAxLjI1IDAgMSAxIDEuNzY0LTEuNzcxbDUuMTMgNS4xMDZMMjAuMyA1LjE1OWExLjI1IDEuMjUgMCAwIDEgMS43NjggMS43Njd6IiBjbGlwLXJ1bGU9ImV2ZW5vZGQiICBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PC9nPjwvZz48L3N2Zz4=')
    center no-repeat !important;
  background-size: 80% auto !important;
  border-color: #e20074;
}

.section.mod10 .sec-form #form-holder form .btn:focus-visible {
  outline-color: white;
}

.accord-holder.faq {
  margin-bottom: 2em;
  margin: 25px auto;
}

.accord-holder.faq .nag {
  background: #000;
  margin: 4px 0;
  font-size: 16px;
  font-weight: 655;
  padding: 1em 2.8em 1em 1em;
  position: relative;
  cursor: pointer;
  color: #fff;
}

.accord-holder.faq .accord {
  border-bottom: 1px solid #888;
}

.accord-holder.faq .accord:not(.shown) .nag:hover {
  background: #333;
}

.accord-holder.faq .nag:after {
  display: block;
  width: 15px;
  height: 30px;
  background: url(../images/faq-arrow-white.svg) center no-repeat;
  background-size: contain;
  content: '';
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -15px;
  -webkit-transform: rotate(0deg);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.accord-holder.faq .accord.shown .nag:after {
  margin-top: -15px;
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.accord-holder.faq .accord .nag a.text {
  color: #fff;
}

.accord-holder.faq .accord .details {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3em;
  padding-left: 1.2em;
  padding-bottom: 1.5em;
}

.accord-holder.faq .accord .details p {
  padding-bottom: 1em;
}

.accord-holder.faq .accord .details ol,
.accord-holder.faq .accord .details ul {
  margin-left: 1.5em;
}

.accord-holder.faq .accord .details ol > li {
  margin: 0.75em 0;
}
/* -------------- MOBILE ------------------------------------------------*/

@media screen and (min-width: 768px) {
  /* ------------------------------ 768 --------------------------------*/

  .visible-sm {
    display: block;
  }
  .visible-md {
    display: none;
  }
  .visible-lg {
    display: none;
  }

  .hidden-sm {
    display: none !important;
  }
  .hidden-md {
    display: block;
  }
  .hidden-lg {
    display: block;
  }

  .section {
    padding: 40px 0;
  }

  .section .content {
    max-width: 768px;
    padding: 0 76px;
  }

  .mainCon img {
    height: 72px;
  }

  .section.mod-last .logo-footer {
    display: block;
    height: 35px;
    margin: 0px 0;
    float: left;
  }

  .section.mod-last .reserved {
    text-align: right;
    float: right;
    margin-top: 12px;
    width: calc(100% - 100px);
  }
  h1,
  .h1 {
    font-size: 28px;
  }

  h1 ._1 {
    margin-bottom: 0.8em;
    display: block;
  }
  .h1 ._4 {
    font-size: 45px;
    display: block;
    font-weight: 655;
  }
  h2 {
    font-weight: 655;
    font-size: 36px;
    margin-bottom: 0.5em;
  }
  h2.smaller {
    font-size: 27px;
  }
  .section.mod1 .card_box .card_box_col .card_item.clickable {
    width: 218px;
    padding: 24px;
    padding-bottom: 80px;
  }

  .section.mod1 .card_box .card_box_col .card_item.clickable.active {
    width: 288px;
  }

  .section.mod1 .card_box .card_box_col .card_item.clickable .small_title {
    font-size: 20px;
  }
  .section.mod10 .sec-form h2#form-desc {
    font-size: 28px;
  }

  .section.mod9 .faq-tab-holder {
    max-width: 768px;
    padding: 0 76px;
    margin: 0 auto 45px auto;
    overflow: hidden;
  }

  .section.mod9 .faq-tab-holder .faq-tab-scroller {
    padding-left: 0px;
  }
}
@media screen and (min-width: 1040px) {
  /* ------------------------------ 1040 --------------------------------*/

  .mainCon img {
    height: 84px;
  }
  .section .content {
    max-width: 1040px;
    padding: 0 93px;
  }

  .section.mod-last {
    padding: 35px 0 25px;
  }

  .section.mod-last .reg-mod {
    text-align: right;
  }

  .section.mod-last hr {
    width: 100%;
    float: none;
    margin: 25px 0;
    border: none;
    border-top: 1px solid #666;
  }
  .h1 ._3 {
    font-size: 20px;
    display: block;
    font-weight: 500;
    margin-bottom: 0.35em;
  }
  .h1 ._4 {
    font-size: 47px;
    display: block;
    font-weight: 655;
  }
  h2 {
    font-weight: 655;
    font-size: 40px;
    margin-bottom: 0.5em;
  }
  h2.smaller {
    font-size: 29px;
  }
  .section.mod0 .content {
    display: flex;
    flex-direction: row-reverse;
  }
  .section.mod0 .apla {
    flex: 1;
    flex-basis: 50%;
    border-radius: 0 32px 32px 0;
  }
  .section.mod0 .apla picture.kv-image img {
    /*max-width: auto;*/
  }
  .section.mod0 .apla .pat-firm {
    display: inline-block;
    color: black;
    background: white;
    font-size: 20px;
    padding: 0.25em 0.6em;
    border-radius: 8px;
    position: absolute;
    top: 35px;
    right: 35px;
  }

  .h1,
  h1 {
    font-size: 47px;
    line-height: 1;
    margin-bottom: 22px;
  }
  .section.mod0 .text {
    flex: 1;
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #202020;
    border-radius: 32px 0 0 32px;
    padding: 56px 56px;
  }

  .modal {
    width: 616px;
  }

  .modal .button-holder {
    display: flex;
    column-gap: 15px;
  }

  .section.mod4 .content .apla {
    display: flex;
    margin-top: 30px;
  }
  .section.mod4 .content .apla picture {
    flex: 1;
    flex-basis: 50%;
  }
  .section.mod4 .content .apla picture img {
    width: 100%;
  }

  .section.mod4 .content .apla .text {
    flex: 1;
    flex-basis: 50%;
    padding: 56px;
  }
  .section.mod4 .content .apla .text {
    flex: 1;
    flex-basis: 50%;
    padding: 56px;
  }
  .section.mod4 .apla .btn {
    margin-top: 20px;
  }

  .section.mod10 .content {
    display: flex;
    flex-direction: row-reverse;
  }
  .section.mod10 .sec-form h2#form-desc {
    font-size: 42px;
  }
  .section.mod10 .sec-blog,
  .section.mod10 .sec-form {
    flex: 1;
  }

  .section.mod9 .faq-tab-holder {
    height: 46px;
    max-width: 1040px;
    padding: 0 93px;
  }

  .section.mod9 .faq-tab-holder .faq-tab-scroller .tab-item {
    display: inline-block;
    font-size: 24px;
    color: #fff;
    margin-right: 5px;
    height: 46px;
    padding: 8px 5px 5px;
    position: relative;
    font-weight: 655;
    margin-bottom: 4px;
  }

  .section.mod9 .faq-tab-holder .faq-tab-scroller .tab-item.active:after {
    display: block;
    content: '';
    position: absolute;
    top: 35px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #e20074;
  }
}
@media screen and (min-width: 1440px) {
  /* ------------------------------ 1440 --------------------------------*/

  .section .content {
    max-width: 1440px;

    padding: 0 124px;
  }
  h2 {
    font-weight: 655;
    font-size: 48px;
    margin-bottom: 0.5em;
  }
  h2.smaller {
    font-size: 32px;
  }
  .h1,
  h1 {
    font-size: 56px;
    line-height: 1;
    margin-bottom: 0px;
  }

  .h1 ._3 {
    font-size: 64px;
    display: block;
    font-weight: 655;
    margin-bottom: 0.35em;
  }
  .h1 ._4 {
    font-size: 48px;
    display: block;
    font-weight: 500;
  }
  .fix-no-wrap {
    height: 185px;
    overflow: hidden;
  }
  .section .offer-slider {
    max-width: 1440px;
    padding: 0 124px;
    margin: 0 auto;
    display: flex;
    column-gap: 8px;
  }

  .section .offer-slider .offer-item {
    flex: 1;
    margin: 0;
  }

  .section.mod-dev .device-holder {
    margin: 0 auto;
    max-width: 1440px;
    padding: 0 124px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 30px;
  }
  .section.mod-dev .dev-slider .dev-item {
    max-width: 590px;
    width: auto;
    margin-right: 0px;
    display: flex;
    align-items: flex-start;
    column-gap: 10px;
  }
  .section.mod-dev .dev-slider .dev-item .group1 {
    flex: 1;
    flex-basis: 50%;
  }
  .section.mod-dev .dev-slider .dev-item .photo-holder img.dev-image {
    max-height: 210px;
    display: inline-block;
  }
  .section.mod-dev .dev-slider .dev-item .photo-holder img.energy {
    width: 40px;
    position: absolute;
    left: 50px;
    top: 25px;
  }
  .section.mod-dev .dev-slider .dev-item .dev-offer {
    position: relative;
    flex: 1;
    flex-basis: 50%;
  }
  .section.mod-dev .dev-slider .dev-item .nag {
    font-size: 27.5px;
    font-weight: 655;
    margin: 0 0 1em;
  }
  .section.mod-dev .dev-slider .dev-item .item {
    margin: 1.65em 0;
  }
}
@media screen and (min-width: 1680px) {
  /* ------------------------------ 1560 --------------------------------*/
  .h1 ._3 {
    font-size: 48px;
    display: block;
    font-weight: 500;
    margin-bottom: 0.35em;
    white-space: nowrap;
  }
  .h1 ._4 {
    font-size: 72px;
    display: block;
    font-weight: 655;
  }
  .section .content {
    max-width: 1680px;
    padding: 0 166px;
  }
  .section .offer-slider {
    max-width: 1680px;
    padding: 0 166px;
  }
  .section.mod-dev .device-holder {
    max-width: 1680px;
    padding: 0 166px;
  }
  .section.mod0 .apla {
    border-radius: 0 32px 32px 0;
    background: #202020;
  }
}
